#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: fsnotify
version: 0.2.1
id: fsnotify-0.2.1-467134516b74ec688a40b5a85427a303
key: fsnot_E1GkA5ixwRl4dX8rJSJfld
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>, Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/haskell-fswatch/hfsnotify
synopsis: Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
exposed-modules:
    System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/fsnotify-0.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/fsnotify-0.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/fsnotify-0.2.1
hs-libraries: HSfsnotify-0.2.1-E1GkA5ixwRl4dX8rJSJfld
include-dirs: /usr/local/include
depends:
    async-2.0.2-6484dcf15ca4de432a7ed3bf689cd0df
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/fsnotify-0.2.1/html/fsnotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/fsnotify-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
